
QGIS Application - Bug report #146

Save project dialog breaks text instead of wrapping

2006-06-17 11:58 AM - Gary Sherman

Status: Closed

Priority: Low

Assignee: Gavin Macaulay -

Category: GUI

Affected QGIS version: Regression?: No

Operating System: OS X Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10205

Description

When exiting QGIS, the dialog that asks if you want to save the project breaks the text  at the edge of the box instead of wrapping it.

History

#1 - 2006-06-17 03:51 PM - Gavin Macaulay -

Looks fine under Linux, perhaps due to the smaller icon to the left.

#2 - 2006-07-26 02:48 AM - Gavin Macaulay -

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in SVN commit:541b054d (SVN r5641).

I don't have OS X to try it out on, but I'm fairly confident that it's fixed :)

#3 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
